html { 
  background: url(https://i.ibb.co/D0Lm1PC/IMG-0297.png ) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

h1
{
  font-family: fantasy;
  font-size: 40px
}
h1 {
  text-align: center;
}
h1 {
  color: pink;
}

p {
  font-family: monospace;
  font-size: 20px
}
p {
  text-align: center;
}
p {
  color: ivory
}
div {
 display: grid;
  height: 600px;
  border: 1px solid black;
}

img {
  display: block;
  margin: auto;
  width: 50%;
}












